Avisos
Vaciar todo

Error al instalar Phoca Gallery  

Página 2 / 2
 
Rafael Espejo
 Rafael Espejo
Usuario activo

Buenos dias.

Después de ver el videotutorial de Luis Méndez me he decantado por instalar el Phoca Gallery, la última version (3.2.2) pero al ir a instalar me da un error de que no encuentra el paquete de instalación, alguien puede decirme a que es debido.
Gracias anticipadas.
Saludos.
Rafa

Adjunto captura

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 02/12/2012 11:19 am
Rafael Espejo
 Rafael Espejo
Usuario activo

Hola Jhon.
Ya me parecia que el Phoca gallery no seria el adecuado.
Ya le eché un vistazo al link que me enviaste y éste si parece correcto para lo que quiero, voy a tratar de instalarlo y ya comentaré.
De todas formas me gustaria saber si hay videtutoriales para el módulo photoslide de GK compatible con Joomla 2.5 que los que he visto por ahí son todos para Joomla 1.5, o valen indistintamente para todas las versiones de Joomla.
Gracias y saludos
Rafael

ResponderCitar
Respondido : 05/12/2012 8:08 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Jordi Sala
 Jordi Sala
Miembro Admin

Hola

Photoslide GK3 es para Joomla! 1.5, el sucesor para Joomla! 2.5 es Image Show GK4 https://www.gavick.com/documentation/joomla-extensions/extensions-for-joomla-1-6/image-show-gk4/

Saludos

ResponderCitar
Respondido : 05/12/2012 9:21 am
Página 2 / 2